### Method

# EDataBook BookBackend get_cache_dir

since: 2.32

#### Declaration [src]

    const gchar*
    e_book_backend_get_cache_dir (
      EBookBackend* backend
    )

#### Description [src]

Returns the cache directory path used by `backend`.

Available since: 2.32

Gets property | `EDataBook.BookBackend:cache-dir`

#### Return value

Type: `const gchar*`

The cache directory path.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.